Bug 1416821 - VHD image for AWS mounts database drive as /mnt
Summary: VHD image for AWS mounts database drive as /mnt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.7.1
Assignee: Satoe Imaishi
QA Contact: Matouš Mojžíš
URL:
Whiteboard:
Depends On: 1413835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 14:37 UTC by Satoe Imaishi
Modified: 2020-04-15 15:09 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413835
Environment:
Last Closed: 2017-02-27 19:30:32 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-27 13:53:42 UTC
New commit detected on ManageIQ/manageiq-appliance-build/euwe:
https://github.com/ManageIQ/manageiq-appliance-build/commit/796272a6419b293c08134678018d17731afd2164

commit 796272a6419b293c08134678018d17731afd2164
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Wed Jan 25 17:11:29 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 27 08:50:04 2017 -0500

    Merge pull request #191 from simaishi/disable_ephemeral_mount
    
    Disable mounting ephemeral disk in cloud-init for EC2
    (cherry picked from commit 7ab4c2df01e0bad42d2480a4bd757189c0e3deb4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1416821

 kickstarts/partials/post/ec2.ks.erb | 5 +++++
 1 file changed, 5 insertions(+)

Comment 4 Matouš Mojžíš 2017-02-08 13:50:43 UTC
Verified in 5.7.1.1. Using this manual: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/paged/installing-red-hat-cloudforms-on-amazon-elastic-compute-cloud-amazon-ec2/ I added appliance as ec2 instance with additional drive as /dev/sdb. Then I set up appliance to use /dev/sdb as internal database storage. Rebooted and then checked appliance and web ui. Both was working.

Comment 6 errata-xmlrpc 2017-02-27 19:30:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.